Subject: Re: [NEXTEL-1] Subject: Re: "Hot-Spot"

From: Rick Parrish <[email-masked]>
Date: Fri, 01 Aug 2003 06:59:10 -0500

What is the name of the certification process(es) for "unlicensed" 
devices like FRS radios, scanning receivers (which obviously don't 
transmit), and 802.11a/b/g devices ???
-rick

Madden, Roger wrote:

> Unlicensed services in the USA don’t require type acceptance, but then 
> neither do the licensed services any more. Now, it’s equipment 
> verification, certification or letter of conformity, depending on 
> radio service. P90 devices are certificated. I suspect P15 is letter 
> of conformity although I haven’t bothered to check it. Type approval 
> doesn’t exist.
>
> Roger
>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Free shipping on all inkjet cartridge & refill kit orders to US & Canada. Low prices up to 80% off. We have your brand: HP, Epson, Lexmark & more.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/GHXcIA/n.WGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "Madden, Roger" <[email-masked]>
Date: Fri, 1 Aug 2003 08:36:45 -0400

Sorry, Jack, I got my fingers tangled in my thought process.  You are
correct, in that it is the radio service, not the operation, that
determines which equipment authorization process must be followed.  Even
some Amateur equipment (gasp) now has to be authorized, if I read Part 2
correctly.

Roger
________________

-----Original Message-----
From: Jack Daniel [mailto:[email-masked]] 
Sent: Thursday, July 31, 2003 6:58 PM
To: [email-masked]
Subject: Re: [NEXTEL-1] Subject: Re: "Hot-Spot"

Roger,
I'm sure you didn't mean if equipment is used in unlicensed operations
it doesn't need FCC approval (certification, registartion, exc.)

I know of one importer that has not gotten FCC approval on their
equipment because it is used in an application that doesn't require a
specific license. They operate on Part 90 frequencies and must be
certified according to my copy of the rules, no exceptions.

People get station authorizations confused with equipment approvals and
they are not the same thing.

Of course it is the user that loses when they get such bad advice.

But I my be wrong......
Jack Daniel
===========================================

Madden, Roger wrote:
> 
> Unlicensed services in the USA don?t require type acceptance, but then
> neither do the licensed services any more.  Now, it?s equipment
> of conformity although I haven?t bothered to check it.  Type approval
> doesn?t exist.
> 
> 
> 
> Roger
> 
> 
> 
> 
> 
> -----Original Message-----
> From: Rick Parrish [mailto:[email-masked]]
> Sent: Thursday, July 31, 2003 4:46 PM
> To: [email-masked]
> Subject: Re: [NEXTEL-1] Subject: Re: "Hot-Spot"
> 
> 
> 
> tbm3518 wrote:
> 
> <<< The only way Big Brother can impose things like CALEA is through
> 
> the regulatory clout they have. If the carrier does not provide the
> 
> feature, they pull their license. Big Brother has a problem here when
> 
> they have no license to pull. It's a new ballgame now for Big Brother.
> 
> It's not "one if by land, two if by sea" anymore.
> 
> 
> 
> Actually, Big Brother has one significant tool they can use to
> influence the process of getting such a network off the ground. FCC
> type acceptance - if you don't have that, you can't sell your product
> in the US.
> 
> The cool thing about the type acceptance issue is that you could most
> likely succeed in getting just the UWB module (the "air interface")
> type accepted. Any additional components (like processor and protocol
> software) would be able to inherit that type acceptance. I may be
> wrong on this.
> 
> -rick
> 
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
> 
>                    Yahoo! Groups Sponsor
>                        ADVERTISEMENT
>                         [click here]
> 
> 
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/